
/* ****************** 공백  ****************** */

.empty_line_227567_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_227567_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227567_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227568_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227568_ > div:after {content:''; display:block; clear:both;}
.layout_227568_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227568_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227569_ {font-size:0;}
.title_227569_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227569_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227569_.style_top p {padding-top:10px;}
.title_227569_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227569_.style_right p {padding-right:14px;}
.title_227569_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227569_.style_bottom p {padding-bottom:12px;}
.title_227569_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227569_.style_left p {padding-left:14px;}
.title_227569_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227569_.style_circle1 p {padding-left:20px;}
.title_227569_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227569_.style_circle2 p {padding-left:20px;}
.title_227569_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227570_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227570_ > div {margin-left:-40px;}
.layout_227570_ > div:after {content:''; display:block; clear:both;}
.layout_227570_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_227570_ > div > .container_1 {width:50%;}
.layout_227570_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_227570_ > div > .container_1 { width:100%; }
	.layout_227570_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_227570_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_227571_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_227571_ * {box-sizing:border-box;}
.img_ratio_227571_ a {display:block; text-decoration:none;}
.img_ratio_227571_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_227571_ {width:500px;}
}
@media \0screen{
	.img_ratio_227571_ {width:500px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227572_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_227573_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_227573_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227573_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227574_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227574_ > div:after {content:''; display:block; clear:both;}
.layout_227574_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227574_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227575_ {font-size:0;}
.title_227575_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227575_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227575_.style_top p {padding-top:10px;}
.title_227575_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227575_.style_right p {padding-right:14px;}
.title_227575_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227575_.style_bottom p {padding-bottom:12px;}
.title_227575_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227575_.style_left p {padding-left:14px;}
.title_227575_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227575_.style_circle1 p {padding-left:20px;}
.title_227575_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227575_.style_circle2 p {padding-left:20px;}
.title_227575_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_227576_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_227576_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_227576_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_227576_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_227576_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_227576_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_227577_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_227577_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227577_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227578_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227578_ > div:after {content:''; display:block; clear:both;}
.layout_227578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227578_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_227579_ {font-size:0;}
.title_227579_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_227579_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_227579_.style_top p {padding-top:10px;}
.title_227579_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_227579_.style_right p {padding-right:14px;}
.title_227579_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_227579_.style_bottom p {padding-bottom:12px;}
.title_227579_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_227579_.style_left p {padding-left:14px;}
.title_227579_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_227579_.style_circle1 p {padding-left:20px;}
.title_227579_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_227579_.style_circle2 p {padding-left:20px;}
.title_227579_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_227580_ p {
	display:block; margin:0; padding:0;
	font-size:14px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
